@charset "UTF-8";



/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 共通項目 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
*{margin:0;padding:0;text-decoration:none}fieldset{border:0}body{line-height:1.8}body,dd,dl,dt,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,select,ul{margin:0;padding:0}img{border:0;vertical-align:top}a{text-decoration:none}em{font-style:normal}ul li{list-style-type:none;list-style-image:none}address{font-style:normal}
html{font-size: 62.5%;}
body{font-size: 1.5rem;}


/* 文字装飾 */
strong {
	font-weight: bold;
}


ul li {
	list-style:none;	
}


/* box-sizing */ 
* {
	box-sizing: border-box;
}


/* float解除 */
.cbox { 
}
* html .cbox {
	zoom: 100%;
}
*:first-child+html .cbox {
	display: inline-block;
}
.cbox:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}


/* img */ 
img {
	width: 100%;
	height: auto;
}


/* sp */ 
.sp {
	display: none;
}



/* リンク */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
a {
	color: #000000;
	text-decoration: none;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
a:before {
	transition: 0.3s;
	-webkit-transition: 0.3s;
}


/* カラー装飾 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.red {
	color: #E60012;
}



/* 横幅 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
body {
	font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: 400;
	color: #000000;
	padding: 0;
	margin: 0;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
body.fixed {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: hidden;
}



/* flex */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.flex {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-start {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.flex-end {
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	 -ms-flex-direction: row-reverse;
		 flex-direction: row-reverse;
}
.flex-center {
	display: flex;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}



/* フォント */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.en {
	font-family: "Roboto", serif;
	font-weight: 400;
	letter-spacing: 0;
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ヘッダー */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#header {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	position: fixed;
	padding: 20px 20px 0 40px;
	top: 0;
	left: 0;
	z-index: 21;
}
    #header .logo {
		line-height: 1;
		margin-top: 20px;
		transition: 0.3s;
		-webkit-transition: 0.3s;
    }
	#header.is-animation .logo {
		opacity: 0;
		pointer-events: none;
	}
		#header .logo a.logo_kepco {
			display: block;
			width: 240px;
			line-height: 1;
			margin-bottom: 5px;
		}
		#header .logo a.logo_td {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			width: 180px;
			line-height: 1;
		}
		#header .logo a:hover {
			opacity: 0.7;
		}
			#header .logo a.logo_td span {
				font-size: 1.2rem;
				font-weight: 500;
				line-height: 1;
				white-space: nowrap;
				margin-left: 15px;
			}

    #header .menu {
		width: 165px;
		background: #fff;
		border-radius: 20px;
		padding: 30px 0 30px 35px;
		box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
		position: fixed;
		top: 20px;
		right: 20px;
    }
		#header .menu ul li {
			margin-bottom: 15px;
		}
		#header .menu ul li:nth-last-child(1) {
			margin-bottom: 0;
		}
			#header .menu ul li a {
				display: block;
				font-size: 1.6rem;
				font-weight: 500;
				line-height: 1;
				padding-left: 15px;
				position: relative;
			}
			#header .menu ul li a:before {
				content: "";
				width: 8px;
				height: 8px;
				border-radius: 50%;
				background: #E60012;
				position: absolute;
				top: 6px;
				left: 0;
			}
			#header .menu ul li a:hover {
				color: #E60012;
			}
@media screen and (max-width: 1024px) {
	#header {
		padding: 20px 20px 0 30px;
	}
		#header .logo {
			line-height: 1;
			margin-top: 10px;
		}
			#header .logo a.logo_kepco {
				width: 220px;
			}
			#header .logo a.logo_td {
				width: 160px;
			}
				#header .logo a.logo_td span {
					font-size: 1.1rem;
				}

		#header .menu {
			width: 150px;
			border-radius: 15px;
			padding: 30px 0 30px 30px;
		}
			#header .menu ul li a {
				font-size: 1.5rem;
			}
			#header .menu ul li a:before {
				top: 5px;
			}
}
@media screen and (max-width: 767px) {
	#header {
		padding: 10px 10px 0 15px;
	}
		#header .logo {
			line-height: 1;
			margin-top: 10px;
		}
			#header .logo a.logo_kepco {
				width: 150px;
				line-height: 0.7;
			}
			#header .logo a.logo_td {
				width: 110px;
			}
				#header .logo a.logo_td span {
					font-size: 1.0rem;
					margin-left: 10px;
				}

		#header .menu {
			width: 100px;
			border-radius: 10px;
			padding: 20px 0 20px 20px;
			top: 10px;
			right: 10px;
		}
			#header .menu ul li {
				margin-bottom: 10px;
			}
				#header .menu ul li a {
					font-size: 1.2rem;
					padding-left: 10px;
				}
				#header .menu ul li a:before {
					width: 6px;
					height: 6px;
					top: 4px;
				}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ページタイトル */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* pagetitle */
#pagetitle {
	width: 100%;
	padding-top: 110px;
	position: relative;
}
	#pagetitle .breadcrumbs {
		font-size: 1.2rem;
		line-height: 1;
	}
		#pagetitle .breadcrumbs a {
			text-decoration: underline;
		}
		#pagetitle .breadcrumbs a:hover {
			text-decoration: none;
		}

	#pagetitle .text {
		margin-top: 45px;
		padding-bottom: 50px;
		border-bottom: solid 1px #ddd;
	}
		#pagetitle .text h1 {
			font-size: 5.0rem;
			font-weight: 500;
			line-height: 1.3em;
			margin-bottom: 10px;
		}

		#pagetitle .text .en {
			font-size: 1.8rem;
			font-weight: 500;
			line-height: 1;
		}

/* title */
.title {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	margin-bottom: 30px;
}
	.title h2 {
		font-size: 3.4rem;
		font-weight: 500;
		line-height: 1.3em;
	}
	.title .en {
		font-size: 1.6rem;
		line-height: 1.3em;
		padding-left: 15px;
	}
@media screen and (max-width: 1024px) {
	/* pagetitle */
	#pagetitle {
		padding-top: 90px;
	}
		#pagetitle .breadcrumbs {
			font-size: 1.1rem;
		}

		#pagetitle .text {
			margin-top: 35px;
			padding-bottom: 40px;
		}
			#pagetitle .text h1 {
				font-size: 4.0rem;
			}

			#pagetitle .text .en {
				font-size: 1.6rem;
			}

	/* title */
	.title {
		margin-bottom: 25px;
	}
		.title h2 {
			font-size: 2.8rem;
		}
		.title .en {
			font-size: 1.4rem;
		}
}
@media screen and (max-width: 767px) {
	/* pagetitle */
	#pagetitle {
		padding-top: 70px;
	}
		#pagetitle .breadcrumbs {
			font-size: 1.0rem;
		}

		#pagetitle .text h1 {
			font-size: 3.0rem;
		}

		#pagetitle .text .en {
			font-size: 1.4rem;
		}

	/* title */
	.title {
		display: block;
		margin-bottom: 20px;
	}
		.title h2 {
			font-size: 2.3rem;
			margin-bottom: 5px;
		}
		.title .en {
			font-size: 1.2rem;
			padding-left: 0;
		}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 基本レイアウト */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* main */
#main {
	display: block;
}
.inner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.inner_1140 {
	width: 1140px;
	margin: 0 auto;
	position: relative;
}
.inner_960 {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

/* img-over */
a .img-over {
	overflow: hidden;
	border-radius: 20px;
}
	a .img-over img {
		-moz-transition: -moz-transform 0.2s linear;
		-webkit-transition: -webkit-transform 0.2s linear;
		-o-transition: -o-transform 0.2s linear;
		-ms-transition: -ms-transform 0.2s linear;
		transition: transform 0.2s linear;
	}
	a:hover .img-over img {
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-o-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05);
	}

/* wrap */
.wrap-top {
	padding-top: 120px;
}
.wrap-bottom {
	padding-bottom: 120px;
}

/* txt */
.txt {
	font-size: 1.6rem;
	line-height: 2em;
}
.sub-txt {
	font-size: 1.3rem;
	line-height: 1.4em;
}
@media screen and (max-width: 1300px) {
	/* inner */
	.inner {
		width: 100%;
		padding: 0 7%;
	}
	.inner_1140 {
		width: 100%;
		padding: 0 7%;
	}
}
@media screen and (max-width: 1024px) {
	/* inner */
	.inner_960 {
		width: 100%;
		padding: 0 7%;
	}
	
	/* wrap */
	.wrap-top {
		padding-top: 90px;
	}
	.wrap-bottom {
		padding-bottom: 90px;
	}

	/* txt */
	.txt {
		font-size: 1.5rem;
		line-height: 1.8em;
	}
	.sub-txt {
		font-size: 1.2rem;
	}

	/* img-over */
	a .img-over {
		border-radius: 15px;
	}
}
@media screen and (max-width: 767px) {
	.sp {
		display: block;
	}
	.pc {
		display: none !important;
	}
	
	/* wrap */
	.wrap-top {
		padding-top: 60px;
	}
	.wrap-bottom {
		padding-bottom: 60px;
	}

	/* txt */
	.txt {
		font-size: 1.4rem;
		line-height: 1.7em;
	}
	.sub-txt {
		font-size: 1.1rem;
	}
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* フッター */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#footer {
	width: 100%;
	background: #191919;
	padding: 55px 0 50px 0;
}
	#footer ul.sns {
		margin-bottom: 50px;
	}
		#footer ul.sns li {
			width: 40px;
			margin-right: 15px;
		}
		#footer ul.sns li:nth-last-child(1) {
			margin-right: 0;
		}
			#footer ul.sns li a {
				display: block;
			}
			#footer ul.sns li a:hover {
				opacity: 0.7;
			}

	#footer ul.link li {
		margin-right: 30px;
	}
	#footer ul.link li:nth-last-child(1) {
		margin-right: 0;
	}
		#footer ul.link li a {
			display: block;
			background: url("../img/icon_external_white.svg") no-repeat left center;
			padding-left: 15px;
			font-size: 1.4rem;
			line-height: 1;
			color: #fff;
		}
		#footer ul.link li a:hover {
			opacity: 0.7;
		}

	#footer .copyright {
		font-size: 1.1rem;
		color: #fff;
		text-align: center;
		line-height: 1;
		margin-top: 50px;
	}
@media screen and (max-width: 1023px) {
	#footer ul.link li {
		margin-right: 20px;
	}
		#footer ul.link li a {
			font-size: 1.3rem;
		}
}
@media screen and (max-width: 767px) {
	#footer {
		padding: 30px 0 30px 0;
	}
		#footer ul.sns {
			margin-bottom: 25px;
		}
	
		#footer ul.link {
			display: block;
		}
			#footer ul.link li {
				width: 100%;
				margin-right: 0;
				border-top: solid 1px rgba(255,255,255,0.3);
			}
			#footer ul.link li:nth-last-child(1) {
				margin-right: 0;
				border-bottom: solid 1px rgba(255,255,255,0.3);
			}
				#footer ul.link li a {
					padding: 20px 15px;
					font-size: 1.3rem;
				}

		#footer .copyright {
			font-size: 1.0rem;
			line-height: 1.4em;
			margin-top: 30px;
		}
}






/* blur */
.blur {
	animation-name: blurAnime;
	animation-duration: 3s;
	animation-fill-mode: forwards;
}
@keyframes blurAnime{
	0% {
		filter: blur(10px);
		transform: scale(1.02);
		opacity: 0;
	}
	50% {
		opacity: 0;
		filter: blur(10px);
		transform: scale(1.02);
	}
	100% {
		filter: blur(0);
		transform: scale(1);
		opacity: 1;
	}
}

.blurTrigger{
    opacity: 0;
}


/* ani */
.ani {
	animation-name: anime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
@keyframes anime{
	from {
		filter: blur(10px);
		transform: scale(1.02);
		opacity: 0;
	}
	to {
		filter: blur(0);
		transform: scale(1);
		opacity: 1;
	}
}
.aniTrigger{
    opacity: 0;
}

.bgextend{
	animation-name:bgextendAnimeBase;
	animation-duration:1s;
	animation-fill-mode:forwards;
	position: relative;
	overflow: hidden;/*　はみ出た色要素を隠す　*/
	opacity:0;
}

@keyframes bgextendAnimeBase{
  from {
    opacity:0;
  }

  to {
    opacity:1;  
}
}


/* img-wrap */
.img-wrap {
	opacity: 0;
}
.img-wrap.img-animation {
	animation: img-opacity 2s cubic-bezier(.4, 0, .2, 1);
	overflow: hidden;
	position: relative;
	opacity: 1;
}

.img-wrap.img-animation:before {
  animation: img-animation 2s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #fff;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
@keyframes img-opacity {
  0% {
	opacity: 0;
  }
	
}
@keyframes img-animation {
  100% {
	transform: translateX(101%);
	opacity: 1;
  }
}